### Method

# GObject Binding get_target_property

since: 2.26

#### Declaration [src]

    const gchar*
    g_binding_get_target_property (
      GBinding* binding
    )

#### Description [src]

Retrieves the name of the property of `GBinding:target` used as the target of the binding.

Available since: 2.26

Gets property | `GObject.Binding:target-property`

#### Return value

Type: `const gchar*`

The name of the target property.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.